#include <iostream>
#include <zoost/zoost.h>

int main()
{
    zoostCommon::SetOutputU8();
    std::string data1("你好，世界。");
    std::string data2("Hello, World!");
    std::cout << data1 << std::endl;
    std::cout << data2 << std::endl;
    return 0;
}